Feature # 623 (Closed): Add ebook creation

Handle Footnotes

09/08/2013 06:44 PM - Luke Murphey

Status: Closed Start date: 09/08/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

Associated revisions

Revision 539 - 09/12/2013 11:21 PM - Luke Murphey

Added support for endnotes. Reference #636.

Revision 539 - 09/12/2013 11:21 PM - Luke Murphey

Added support for endnotes. Reference #636.

Revision 527 - 09/12/2013 11:21 PM - Luke Murphey

Added support for endnotes. Reference #636.

History

#1 - 09/09/2013 04:10 AM - Luke Murphey

Footnotes are not possible in ePub; endnotes are. Apparently, these need to link back to the original page too.

#2 - 09/13/2013 02:52 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
